@@ -4,16 +4,16 @@

    | 参数名称 | 类型 | 传入/传出 | 是否必传 | 说明 |
    | -------- |--------|-------- |-------- | -------- | 
    | ruleId  | String | 传入 |是   ||
    | idCard  | String | 传入 |否   |身份证，|
    | name  | String |传入|否   |姓名|
    | redirectUrl| String |传入|是   |认证结束后重定向的回调链接地址。最长长度1024位。|
    | imageBase64  | DataItem |传入|否   |用于人脸比对的照片，和idCard、name俩个之中必须输入一种|
    | isSuccess  | boolean |传出|否   |是否初始化成功|
    | errorMessage  | boolean |传出|否   |错误码|
    | url  | String |传出|否   |腾讯返回的地址（小程序不使用）|
    | ruleId  | String | 传入 |是   |用于细分客户使用场景，由腾讯侧在线下对接时分配。|
    | idCard  | String | 传入 |否   |身份标识（未使用OCR服务时，必须传入）。|
    | name  | String |传入|否   |姓名。（未使用OCR服务时，必须传入）最长长度32位。|
    | redirectUrl| String |传入|否   |认证结束后重定向的回调链接地址。最长长度1024位。|
    | imageBase64  | DataItem |传入|否   |用于人脸比对的照片,人脸比对的时候必传，图片的Base64值；Base64编码后的图片数据大小不超过3M，仅支持jpg、png格式。|
    | isSuccess  | boolean |传出|否   |是否初始化成功。|
    | errorMessage  | boolean |传出|否   |错误码。|
    | url  | String |传出|否   |腾讯返回的地址（小程序不使用。）|
    | bizToken  | String |传出|否   |完成核身后，可用该标识获取验证结果信息。|
    | requestId  | String |传出|否   |流水号|
    | requestId  | String |传出|否   |流水号。|
    

3. 收到BizToken后，调起小程序sdk的人脸核验界面
@ -21,11 +21,15 @@
 
    | 参数名称 |类型|传入/传出| 是否必传| 说明 |
    | -------- |--------|-------- |-------- |-------- | 
    | ruleId  | String | 传入 |是 |   |
    | bizToken  | String | 传入 |是 |人脸核身流程的标识    |   
    | isSuccess  | boolean |传出|否   |是否核验成功|
    | errorMessage  | boolean |传出|否   |错误码|
    | requestId  | String |传出|否   |流水号|
    | ruleId  | String | 传入 |是 |用于细分客户使用场景，由腾讯侧在线下对接时分配。|
    | OutIdCardData  | Int | 传入 |是 |o否1是，默认o，是否传出身份证图片。  |
    | bizToken  | String | 传入 |是 |人脸核身流程的标识。|   
    | isSuccess  | boolean |传出|否   |是否核验成功。|
    | errorMessage  | boolean |传出|否   |错误码。|
    | IdCard  | String |传出|否   |身份证。|
    | Name  | String |传出|否   |姓名。|
    | IdCardData  | String |传出|否   |身份证照片信息。|
    | requestId  | String |传出|否   |流水号。|
 
### 时序图
